CREATE TABLE grc_otbi_remed_controls_1 (
    ROW_NUM                   NUMBER(19, 0) ,
    SIM_MODEL_ID              NUMBER(19, 0) ,
    POLICY_ID                 NUMBER(19, 0) ,
    CONTROL_NAME              VARCHAR2(1020),
    CONFLICT_COUNT_CURRENT    NUMBER(19, 0) ,
    CONFLICT_COUNT_NEW        NUMBER(19, 0) ,
    PATH_COUNT_CURRENT        NUMBER(19, 0) ,
    PATH_COUNT_NEW            NUMBER(19, 0) ,
    CONFLICT_COUNT_DIFF       NUMBER(19, 0) ,
    PATH_COUNT_DIFF           NUMBER(19, 0) ,
    PATH_COUNT_PERC           NUMBER(19, 0) ,
    CONFLICT_COUNT_PERC       NUMBER(19, 0) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    ROW_NUM                   NUMBER(19, 0) ,
    SIM_MODEL_ID              NUMBER(19, 0) ,
    POLICY_ID                 NUMBER(19, 0) ,
    CONTROL_NAME              VARCHAR2(1020),
    CONFLICT_COUNT_CURRENT    NUMBER(19, 0) ,
    CONFLICT_COUNT_NEW        NUMBER(19, 0) ,
    PATH_COUNT_CURRENT        NUMBER(19, 0) ,
    PATH_COUNT_NEW            NUMBER(19, 0) ,
    CONFLICT_COUNT_DIFF       NUMBER(19, 0) ,
    PATH_COUNT_DIFF           NUMBER(19, 0) ,
    PATH_COUNT_PERC           NUMBER(19, 0) ,
    CONFLICT_COUNT_PERC       NUMBER(19, 0) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_grc_otbi_remed_controls_1 PRIMARY KEY (SIM_MODEL_ID, POLICY_ID, SIM_MODEL_ID, POLICY_ID)
);
